Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1854 - Apache gives "Forbidden" in any attempt to access users directories.
Summary: Apache gives "Forbidden" in any attempt to access users directories.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-27 21:23 UTC by kirasa
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 20:59:44 UTC


Attachments (Terms of Use)

Description kirasa 1999-03-27 21:23:44 UTC
Spent several hours this morning trying to resolve this one.

Apache 1.3.3 with RH 5.2 does not allow access to users
directories.  Any attempt to access the public_html
directories for any user results in the "Forbidden" page
being returned.  Nothing on the Apache "help" site is any
help.  Did RH do something since Apache is not installed in
its default directories?

Wasted a LOT of time trying to resolve this.  It was NOT a
problem with the RH 5.0 release.

Comment 1 Bill Nottingham 1999-03-27 21:53:59 UTC
what's the permission on the .public_html directories,
and the user's home directories?

Comment 2 Preston Brown 1999-03-29 16:20:59 UTC
what is the error in /var/log/httpd/error_log right after trying to
access the directory?  This will almost surely tell you the real
problem.


Note You need to log in before you can comment on or make changes to this bug.